=== scripts/Makefile ===
# vim:ts=2
# Makefile for dwww.
# "@(#)dwww:$Id: Makefile 521 2009-01-16 23:34:26Z robert $"
#
ALL_TARGET  := all-local
SUBDIRS     :=
include ../common.mk



generated     = $(bdir)/functions.sh

binfiles      := dwww
sbinfiles     := dwww-build   \
                 dwww-build-menu  \
                 dwww-convert   \
                 dwww-find    \
                 dwww-format-man  \
                 dwww-index++   \
                 dwww-refresh-cache
libfiles  := $(bdir)/functions.sh


all-local: $(generated)


install-local:
	$(call msg,$@)
	$(call install,$(sbindir),$(sbinfiles),script) 
	$(call install,$(bindir),$(binfiles),script)
	$(call install,$(webcgidir)/dwww,dwww.cgi,notdir script)
	$(call install,$(pkgsharedir),$(libfiles))
