=== data/img/Makefile ===
# vim:ts=2
# Makefile for dwww.
# "@(#)dwww:$Id: Makefile 521 2009-01-16 23:34:26Z robert $"
#
ALL_TARGET  :=
SUBDIRS     :=
include ../../common.mk

templatefiles  := $(distributor).png



install-local:
	$(call msg,$@)
	$(call install,$(pkgsharedir),$(templatefiles))
