=== perl/Debian/Makefile ===
# vim:ts=2
# Makefile for dwww.
# "@(#)dwww:$Id: Makefile 511 2009-01-10 23:59:42Z robert $"
#

ALL_TARGET    :=
SUBDIRS       := Dwww
include ../../common.mk
