=== debian/changelog ===
dwww (1.11.3) unstable; urgency=low

  * Really ignore dpkg-query errors (closes: #561653).
  * Remove asterisks from Debian.NEWS (lintian).

 -- Robert Luberda <robert@debian.org>  Wed, 06 Jan 2010 23:19:48 +0100

dwww (1.11.2) unstable; urgency=low

  * DwwInitialize.pm: convert DWWW_DOCPATH to array even if dwww.conf file 
    does not exist or is not readable (closes: #560422).
  * dwww-refresh-cache: ignore dpkg-query errors (closes: #561653).
  * Upgrade Suggests into Recommends on  swish++  (closes: #530282).
  * dwww-cache.c: small refactoring, hopefully fix FTBFS on Ubuntu.
  * Bump Standards-Version to 3.8.3.
  * rules: remove dh_desktop call (lintian).
  * Install lintian overrides for bogus `unused debconf template' infos.

 -- Robert Luberda <robert@debian.org>  Wed, 23 Dec 2009 17:39:04 +0100
