=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess.
# $Id: rules 539 2009-12-23 17:00:03Z robert $

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
prefix=$(CURDIR)/debian/$(shell dh_listpackages)

build: _build/build-stamp
_build/build-stamp:
	dh_testdir
	mkdir -p _build

	# Add here commands to compile the package.
	$(MAKE)

	touch "$@"

clean:
	dh_testdir
	dh_testroot
	rm -rf _build

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/dwww.
	$(MAKE) DESTDIR=$(prefix) install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
#	dh_installexamples
#	dh_install
	dh_installmenu
	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installcatalogs
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installman
	dh_installcron
#	dh_installinfo
#	dh_undocumented
	dh_lintian
	dh_strip
	dh_link
	dh_compress
	dh_fixperms
	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
