## dwww 1.11.6

=== debian/changelog ===
dwww (1.11.6) unstable; urgency=low

  * Add Italian translation of the debconf templates (closes: #620530).
  * Add Danish translation of the debconf templates (closes: #626301).
  * Improve configuration file management:
    + include all supported variables and provide theirs descriptions
      (closes: #622892);
    + add a ConfigFile.pm utility module;
    + update maintainer scripts and use ucf to manage changes in the file.
  * Remove references to non-FHS dirs like /usr/doc from programs and
    documentation. Use /usr/local/share/{doc,man,info} hierarchy instead of
    /usr/local/{doc,man,info}.
  * debian/control: 
    + sort dependency fields with wrap-and-sort from the devscripts package;
    + add build dependency on lsb-release;
    + bump Standards-Version to 3.9.2 (no changes);
    + add VCS-* fields;
    + add dependency on ucf.

 -- Robert Luberda <robert@debian.org>  Mon, 27 Jun 2011 20:10:10 +0200

dwww (1.11.5) unstable; urgency=low

  * Upload to unstable.
  * dwww-refresh-cache: while generating list of packages, do not exclude
    packages in triggers-pending/triggers-awaited state.
  * dwww-find:
    + call dpkg-query directly instead of dpkg when dlocate is not available;
    + quote special regexp characters for `dlocate/dpkg-query -S' arguments;
    + split arguments passed to the program on whitespaces.
  * debian/rules: 
    + use minimised debhelper rules files;
    + set CFLAGS and LDFLAGS from dpkg-buildflags;
    + add build-{arch,indep} targets.
  * Makefile: don't create /var/lib/dwww/html directory.
  * dwww.preinst, dwww.lintian, dwww.install: removed, no longer needed.
  * dwww.config: Fix path to dwww.swish++.index file.

 -- Robert Luberda <robert@debian.org>  Tue, 08 Feb 2011 23:30:59 +0100

dwww (1.11.4) experimental; urgency=low

  * dwww.cgi, dwww-find, dwww-build-menu: when a single doc-base file registers
    multiple files in a format that doesn't provide any index file, show a list 
    of all such files (closes: #191534).
  * functions.sh: fix functions used to re-creating cache directory.

  * Set source format to `3.0 (native)'.
  * Bump debhelper compat mode to 8.
  * Standards-Version: 3.9.1 (no changes).

 -- Robert Luberda <robert@debian.org>  Wed, 19 Jan 2011 20:39:37 +0100
