## dwww 1.11.7

=== debian/changelog ===
dwww (1.11.7) unstable; urgency=low

  * debian/templates: set dwww/index_docs default to false (closes: #645240).
  * debian/config: check if @ret is initialized before referencing
    it (closes: #646988).
  * Switch to debhelper v9 for dpkg-buildflags support.
  * Fix errors found by cppcheck:
    + dwww-cache.c: memory leak;
    + dwww-txt2html.c: undefined behavior: variable is used as parameter
      and destination in s[n]printf().
  * makefile_common: define msg variable also when MAKE_VERBOSE is set.
  * debian/control: correct Vcs-Browser field.

 -- Robert Luberda <robert@debian.org>  Sun, 20 Nov 2011 23:49:42 +0100
