=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --with apache2
