=== perl/Makefile ===
# vim:ts=2
# Makefile for dwww.
#
ALL_TARGET  :=
SUBDIRS     := Debian
include ../common.mk
