=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,5 @@
 # vim:ts=2
 # Makefile for dwww.
-# "@(#)dwww:$Id: Makefile 516 2009-01-15 19:51:36Z robert $"
 #
 ALL_TARGET  := all-local
 SUBDIRS     :=
@@ -20,16 +19,13 @@
 
 
 $(bdir)/%: $(bdir)/%.o $(bdir)/utils.o | $(bdir)
-	$(call msg,$@,Linking)
 	$(CC) $(LDFLAGS) -o $@ $^ $(LIBS)
 
 $(bdir)/%.o: %.c utils.h | $(bdir)
-	$(call msg,$@,Compiling)
-	$(CC) -c $(CFLAGS) -o $@ $<
+	$(CC) -c $(CPPFLAGS) $(CFLAGS) -o $@ $<
  
 
 install-local:
-	$(call msg,$@)
 	$(call install,$(sbindir),$(generated),script) 
 
 .SECONDARY: $(patsubst %.c,$(bdir)/%.o,$(wildcard %.c))
