=== data/img/Makefile ===
# vim:ts=2
# Makefile for dwww.
#
ALL_TARGET  :=
SUBDIRS     :=
include ../../common.mk

templatefiles  := $(distributor).png

install-local:
	$(call install,$(pkgsharedir),$(templatefiles))
