=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
  export CC = $(DEB_HOST_GNU_TYPE)-gcc
else
  export CC = gcc
endif

%:
	dh "$@" --with apache2
