## dwww 1.12.1+deb8u1

=== debian/changelog ===
dwww (1.12.1+deb8u1) jessie; urgency=medium

  * Fix an old typo in the `Last-Modified' header name that prevents dwww
    from working correctly on systems running the latest available jessie
    version of apache2, which as a part its security update for CVE-2016-8743
    started enforcing HTTP headers conformance with the appropriate standards
    (closes: #850016, #850885).

 -- Robert Luberda <robert@debian.org>  Wed, 05 Jul 2017 23:42:40 +0200
