## dwww 1.13.1

=== data/mozilla/Makefile ===
# vim:ts=2
# Makefile for dwww.
#
ALL_TARGET  :=
SUBDIRS     :=
include ../../common.mk

files  := dwww.xml
ifeq (Ubuntu,$(DISTRIBUTOR))
  browserdir	:= /usr/lib/firefox/distribution/searchplugins/common
else
  browserdir	:= /etc/iceweasel/searchplugins/common
endif

install-local:
	$(call install,$(browserdir),$(files))

update-xml:
	sed -i~ -e 's#\(base64,\).*\(<\)#\1'"`base64 -w 0 dwww.png`"'\2#' dwww.xml

.PHONY: install-local update-xml
