=== debian/changelog ===
dwww (1.13.1) unstable; urgency=medium

  * Disable `pie' hardening to fix FTBFS on some archs.

 -- Robert Luberda <robert@debian.org>  Sat, 13 Feb 2016 20:38:51 +0100

dwww (1.13.0) unstable; urgency=medium

  * Resolve an issue with false positives in dwww-cache (closes: #688903):
    + Fix a bug in the code that prevented the --clean action from updating
      the cache file, that in turn caused the false positives for entries
      starting with the same letter and having the same modification times.
    + Continue cleaning until no changes are done in order to remove entries
      that share the same cache file, what can happen after the cached file
      is removed (possibly by dwww-refresh-cache), and after that the
      `--store' action assigns the same cached file for a different entry.
    + Use a bit more random names for cached files and create them directly
      is proper subdirectories (instead of renaming temporary files) to
      reduce the odds of  sharing the same file names in different entries.
    + Store the last two bytes of size of the cached files for a more robust
      detection of outdated entries.
    + Introduce a magic number in .cache_db file to detect its format,
      also try to check for corruption of the file during loading.
    + Additionally print the outdated entries in `--list' and `--list-all',
      and change their output format a bit: remove unused permanent field,
      but add cached file size and entry validity fields.
  * Update dwww-cache.8 man page for the changes in the output of list
    commands, and mention dwww-refresh-cache command in the paragraphs
    related to cache cleaning.
  * Drop dwww.menu file to fix `command-in-menu-file-and-desktop-file'
    issued by lintian.
  * Enable all hardening flags via DEB_BUILD_MAINT_OPTIONS in debian/rules.
  * Add dwww-gnome-touristinfo.png icon from removed gonme-desktop-data
    package and use the icon in the desktop file (LP: #988937).
  * Switch mozilla search plugin into the OpenSearchDescription format, and
    install it into the location proper for the current version of iceweasel.
  * Turn debian/copyright into DEP-5 format.
  * Fix dwww-format-man not to die on symlinks, handle INT and QUIT signals
    to stop the script and fix a typo in its man page.
  * debian/control:
    + Use https in Vcs-Browser field (lintian);
    + Standards-Version: 3.9.6 (no changes).

 -- Robert Luberda <robert@debian.org>  Sat, 13 Feb 2016 11:01:29 +0100
