=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie # pie causes FTBFS because of publib
 
 include /usr/share/dpkg/architecture.mk
