## dwww 1.13.2

=== debian/changelog ===
dwww (1.13.2) unstable; urgency=medium

  * Fix FTBFS with gcc-6 (closes: #822712).
  * Move mozilla search plugin from /etc/iceweasel to /usr/share/firefox
    and /usr/share/firefox-esr directories.
  * Switch Vcc-Browser to cgit, Vcs-Git to https.
  * Standards-Version: 3.9.8.

 -- Robert Luberda <robert@debian.org>  Sat, 30 Apr 2016 15:17:55 +0200
