## dwww 1.13.3

=== debian/changelog ===
dwww (1.13.3) unstable; urgency=medium

  * Fix a typo in the `Last-Modified' header name (closes: #850016, #850885).
  * Fix a spelling typo found by lintian.

 -- Robert Luberda <robert@debian.org>  Wed, 18 Jan 2017 21:47:05 +0100
