=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Robert Luberda <robert@debian.org>
 Build-Depends: debhelper (>= 9), dh-apache2, lsb-release, publib-dev
 Build-Conflicts: apache2-dev (<< 2.4.4-6~)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/users/robert/dwww.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/robert/dwww.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/users/robert/dwww.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/robert/dwww.git
 
 Package: dwww
 Architecture: any
