## dwww 1.13.4

=== debian/changelog ===
dwww (1.13.4) unstable; urgency=medium

  * dwww-txt2html.c:
    + support long CVE/CAN identifiers;
    + switch to using https in links to bugs.debian.org and cve.mitre.org.
    + add `fall through' comments to fix FTBFS with gcc-7 (closes: #853379).
  * Re-enable the `pie' hardening option (lintian).
  * Bump debhelper compat mode to 10.
  * Standards-Version: 4.0.0 (no changes).

 -- Robert Luberda <robert@debian.org>  Tue, 20 Jun 2017 22:13:20 +0200
