=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: doc
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper (>= 9), dh-apache2, lsb-release, publib-dev
+Build-Depends: debhelper (>= 10), dh-apache2, lsb-release, publib-dev
 Build-Conflicts: apache2-dev (<< 2.4.4-6~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/users/robert/dwww.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/robert/dwww.git
