## dwww 1.13.4+nmu1

=== debian/changelog ===
dwww (1.13.4+nmu1) unstable; urgency=medium

  * NMU

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org .  Closes: #924709

  [ Osamu Aoki ]
  * Document properly to enable CGI script.  Closes: #781987, #822323
  * Apply patch from Daniel Reichelt to make sleep time after each file
    configurable for dwww-index++.  Closes: #881189

 -- Osamu Aoki <osamu@debian.org>  Sun, 17 Mar 2019 00:01:51 +0900
