## dwww 1.13.4+nmu3

=== debian/changelog ===
dwww (1.13.4+nmu3) unstable; urgency=medium

  * NMU
  * Really revert dependency changes to 1.13.4.

 -- Osamu Aoki <osamu@debian.org>  Tue, 26 Mar 2019 00:48:11 +0900

dwww (1.13.4+nmu2) unstable; urgency=medium

  * NMU
  * Revert dependency changes to 1.13.4. 

 -- Osamu Aoki <osamu@debian.org>  Mon, 25 Mar 2019 23:36:13 +0900
