=== debian/control ===
--- 
+++ 
@@ -23,14 +23,8 @@
          ${perl:Depends},
          ${shlibs:Depends}
 Breaks: apache2 (<< 2.4.4-6~)
-Recommends: apt,
-            dlocate (>= 0.5-0.1),
-            doc-debian,
-            dpkg-www,
-            info2www,
-            links | www-browser,
-            swish++,
-            ${misc:Recommends}
+Recommends: apt, dlocate (>= 0.5-0.1), info2www, swish++, ${misc:Recommends}
+Suggests: doc-debian, dpkg-www, links | www-browser
 Description: Read all on-line documentation with a WWW browser
  All installed on-line documentation will be served via a local HTTP
  server at http://localhost/dwww/. This package runs cron scripts to
