## dwww 1.13.5

=== debian/changelog ===
dwww (1.13.5) unstable; urgency=medium

  * Bump debhelper's compat mode to 12.
  * debian/rules: Use DPKG_*_MAINT_APPEND variables and buildflags.mk
    to setup build flags.
  * common.mk: make it possible to install without root privileges,
    and set 'Rules-Requires-Root' to 'no' in debian/control.
  * Remove support for ancient version of dwww from preinst and postinst
    maintainer scripts (lintian).
  * Fix 'cannot wrap line' warning in dwww(7) man page (lintian).
  * debian/control:
    + Add dependency on sensible-utils (lintian);
    + Standards-Version: 4.4.1.

 -- Robert Luberda <robert@debian.org>  Sat, 02 Nov 2019 18:14:11 +0100
