=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: doc
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper (>= 10), dh-apache2, lsb-release, publib-dev
+Build-Depends: debhelper (>= 12), dh-apache2, lsb-release, publib-dev
 Build-Conflicts: apache2-dev (<< 2.4.4-6~)
-Standards-Version: 4.0.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/dwww.git
 Vcs-Browser: https://salsa.debian.org/debian/dwww
 
@@ -18,6 +19,7 @@
          libmime-types-perl (>= 1.15),
          man-db (>> 2.5.2),
          mime-support,
+         sensible-utils,
          ucf (>= 3.12),
          ${misc:Depends},
          ${perl:Depends},
@@ -39,4 +41,4 @@
   $ sudo systemctl restart apache2
  .
  The default for the HTTP/CGI access is limited to the local user for
- the security consideration. 
+ the security consideration.
