=== data/img/Makefile ===
--- 
+++ 
@@ -9,3 +9,4 @@
 
 install-local:
 	$(call install,$(pkgsharedir),$(templatefiles)) 
+	$(call install,$(pxmpsharedir),dwww-gnome-touristinfo.png)
