=== debian/changelog ===
dwww (1.14) unstable; urgency=medium

  * dwww-build-menu: Recognize continuation lines in format sections
    of doc-base control files (closes: #966646). Thanks to Peter Deister.
  * dwww-convert: Fix illogical code that appeared long time ago as a result
    of replacing iso-8859-1 with utf-8 (closes: #963680).
  * Fix option name in dwww-find(8) (closes: #963169). Additionally update
    the man page a bit, and enhance dwww-quickfind(8) as well.
  * dwww-build-menu: Force list context of glob() call to avoid bogus 'no such
    file' warnings (closes: #718597).
  * dwww-convert: Handle files in markdown format as regular text files
    (see: #973315).
  * Switch a bunch of links inside dwww code from http to https.
  * Recode debian/po/*.po files from national encodings to UTF-8 (lintian).
  * Bump debhelper's compat version to 13.
  * Standards-Version: 4.5.1.

 -- Robert Luberda <robert@debian.org>  Tue, 22 Dec 2020 17:50:32 +0100
