=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: doc
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper (>= 12), dh-apache2, lsb-release, publib-dev
+Build-Depends: debhelper-compat (= 13), dh-apache2, lsb-release, publib-dev
 Build-Conflicts: apache2-dev (<< 2.4.4-6~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/dwww.git
 Vcs-Browser: https://salsa.debian.org/debian/dwww
