=== debian/changelog ===
dwww (1.15) unstable; urgency=low

  * Drop dependency on mime-support, as it does not seem to be needed
    at all (closes: #996862).
  * Standards-Version: 4.6.0.

 -- Robert Luberda <robert@debian.org>  Sat, 09 Apr 2022 11:41:08 +0200
