=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Robert Luberda <robert@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-apache2, lsb-release, publib-dev
 Build-Conflicts: apache2-dev (<< 2.4.4-6~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/dwww.git
 Vcs-Browser: https://salsa.debian.org/debian/dwww
@@ -18,7 +18,6 @@
          libfile-ncopy-perl,
          libmime-types-perl (>= 1.15),
          man-db (>> 2.5.2),
-         mime-support,
          sensible-utils,
          ucf (>= 3.12),
          ${misc:Depends},
