## dwww 1.16

=== scripts/Makefile ===
--- 
+++ 
@@ -1,6 +1,5 @@
 # vim:ts=2
 # Makefile for dwww.
-# "@(#)dwww:$Id: Makefile 521 2009-01-16 23:34:26Z robert $"
 #
 ALL_TARGET  := all-local
 SUBDIRS     :=
