=== perl/Debian/Makefile ===
# vim:ts=2
# Makefile for dwww.
#

ALL_TARGET    :=
SUBDIRS       := Dwww
include ../../common.mk
