=== debian/changelog ===
dwww (1.16) unstable; urgency=low

  * Add Romanian translation of debconf templates (closes: #1031611).
  * As dwww is help browser app, add category `Core' to dwww.desktop
    file (closes: #1033181).
  * Update lintian overrides for mismatched tags.
  * Replace 'which' with 'command -v' in postrm script.
  * Permit spaces in regular expression used to parse configuration file
    (closes: #1019656).
  * Standards-Version: 4.6.2 (no changes).

 -- Robert Luberda <robert@debian.org>  Fri, 26 Jan 2024 00:14:39 +0100
