=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Robert Luberda <robert@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-apache2, lsb-release, publib-dev
 Build-Conflicts: apache2-dev (<< 2.4.4-6~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/dwww.git
 Vcs-Browser: https://salsa.debian.org/debian/dwww
