## dwww 1.16build1

=== debian/changelog ===
dwww (1.16build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Dec 2025 22:31:57 +0000
